/* Styles for the weather forecast section */
.dash_wx {
 display: block;
}
 .dash_wx_org {
  display: table;
  width: 100%;
  margin: 0px auto;
 }
  .dash_wx_row {
   display: table-row;
  }
   .dash_wx_left {
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
   }
    .dash_wx_logo {
     width: 150px;
    }
    .dash_wx_source {
     margin: 5px 0px;
     font-size: 14px;
     font-weight: bold;
    }
   .dash_wx_right {
    display: table-cell;
    padding: 10px 10px 10px 0px;
    text-align: center;
    vertical-align: top;
   }
    .dash_wx_table {
     display: table;
     margin: 0px auto;
    }
     .dash_wx_tr {
      display: table-row;
     }
      .dash_wx_per {
       display: table-cell;
       width: 105px;
       padding: 2px 10px;
       font-size: 13px;
       font-weight: bold;
      }
      .dash_wx_icon {
       display: table-cell;
       padding: 5px 10px;
      }
      .dash_wx_sky {
       display: table-cell;
       padding: 2px 10px;
       font-size: 11px;
      }
      .dash_wx_temp {
       display: table-cell;
       padding: 5px 10px;
       font-size: 13px;
      }
       .dash_wx_temp_high {
        display: inline;
        color: #DD0000;
       }
       .dash_wx_temp_low {
        display: inline;
        color: #0000FF;
      }
   .dash_wx_mobile {
    display: none;
    padding: 10px;
    text-align: center;
    vertical-align: top;
   }
    .dash_wx_mobile_table {
     display: table;
     width: 100%;
     margin: 0px auto;
    }
     .dash_wx_mobile_tr {
      display: table-row;
     }
      .dash_wx_mobile_per {
       display: table-cell;
       padding: 0px 5px;
       font-size: 13px;
       font-weight: bold;
       text-align: left;
       vertical-align: top;
      }
      .dash_wx_mobile_icon {
       display: table-cell;
       padding: 0px 5px;
       vertical-align: top;
      }
      .dash_wx_mobile_sky {
       display: table-cell;
       padding: 0px 5px;
       font-size: 12px;
       vertical-align: top;
      }
      .dash_wx_mobile_temp {
       display: table-cell;
       padding: 0px 5px;
       font-size: 13px;
       vertical-align: top;
      }
       .dash_wx_mobile_temp_high {
        display: block;
        color: #FF0000;
       }
       .dash_wx_mobile_temp_low {
        display: block;
        color: #0000FF;
      }
 .dash_wx_error {
  display: block;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
 }
  .dash_wx_error i {
   color: #FF9900;
   margin-right: 5px;
  }